docs

# ThumbedSendMessageRequest

interface ThumbedSendMessageRequest < T : Any > : SendMessageRequest < T >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

allowSendingWithoutReply
Link copied to clipboard
abstract val allowSendingWithoutReply : Boolean ?
Content copied to clipboard
chatId
Link copied to clipboard
abstract override val chatId : ChatIdentifier
Content copied to clipboard
disableNotification
Link copied to clipboard
abstract val disableNotification : Boolean
Content copied to clipboard
protectContent
Link copied to clipboard
abstract val protectContent : Boolean
Content copied to clipboard
replyToMessageId
Link copied to clipboard
abstract val replyToMessageId : MessageIdentifier ?
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard
thumb
Link copied to clipboard
abstract val thumb : String ?
Content copied to clipboard

## Inheritors

SendAnimationData
Link copied to clipboard
SendAudioData
Link copied to clipboard
SendDocumentData
Link copied to clipboard
SendVideoData
Link copied to clipboard
SendVideoNoteData
Link copied to clipboard